/*
  Pressclub CSS: BMW Group
*/


/* ========== BASICS */

/* Style Reset */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;} /* em, strong removed for text HTML content rendering */
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym {border:0;}
input,textarea {font-family:Arial,Helvetica,sans-serif;}
* { _zoom: 1; }

/* Generic Formatting */

html {
  overflow: hidden;
}
body, html {
  height: 100%;
}
body {
  font: 75% Arial, Helvetica, sans-serif; /* =12px */
  background: #FFF;
  color: #000;
}
a {
  color: #666;
  text-decoration: none;
}
a:hover {
  color: #000;
}
a.hidelink {
	color: #000;
}
#container {
  position: absolute; top: 0; left: 0; bottom: 25px; right: 0;
  overflow: auto;
  background: #FFF url(../../pcr_img/group/nav_bg.png) repeat-y 35px 0;
}

/* Accesibility Features (not needed w/ screen CSS) */

.acc { display: none; }


/* ========== HEADER */

#header {
  position: relative; margin-left: 35px;
  height: 141px;
  background: #fff url(../../pcr_img/group/header_bg.png) repeat-x 0 116px;
}
#header-logo {
  position: absolute; left: 718px; top: 35px;
  width: 192px; height: 40px;
  background: #fff url(../../pcr_img/group/header_img.png) no-repeat;
}
#header-logo a {
  overflow: hidden; display: block;
  width: 192px; height: 0; padding-top: 40px;
}
#header-logo img {
  display: none;
}
#header-headline {
	position: absolute; left: 0; top: 35px; overflow: hidden;
	width: 353px; height: 0; padding-top: 80px;
	font: 16px BMWTypeRegular,Arial,Helvetica,sans-serif;
	background: #fff url(../../pcr_img/group/header_img.png) no-repeat 0 -100px;
}
#header-headline span {
    display: block;
    position: absolute; top: 0; left: 0;
    width: 400px; padding-top: 45px;
}
#header-headline a {
  color: #000;
  display: block;
  position: absolute; top: 0; left: 0;
  width: 400px; padding-top: 45px;
}

/* ========== FOOTER */

#footer {
  position: absolute; left: 0; bottom: 0;
  width: 100%; height: 24px;
  border-top: 1px solid #999;
  z-index: 1000;
}
#footerpart1 {
  position: absolute; left: 220px; top: 4px;
}
#footerpart1 li {
  float: left;
  margin-right: 30px;
}
ul.leftalign {
  left: 35px !important;
}
ul.smallinterval li {
  margin-right: 15px !important;
}
#footer a, #footer span {
  text-decoration: none;
  font-size: 0.917em;
}
#footerpart2 {
  position: absolute; right: 25px; top: 4px;
}
#footerpart2 li {
  margin-left: 30px;
}
#footer-icon-rss {
  padding-left: 19px;
  background: transparent url(../img/icons.gif) no-repeat -700px -50px;
}
#footer a {
  color: #666;
}
#footer span {
  color: #000; margin-right: 4px;
}
#footer a:hover {
  color: #000;
}


/* ========== MAIN NAVIGATION */

#nav {
  position: absolute; top: 115px; left: 35px;
  margin-top: 1px;
  width: 910px; height: 25px;
  background: #edebe6;
}
#navpart1 {
  position: absolute; left: 15px; top: 5px;
}
#navpart1 li {
  float: left;
  margin-right: 30px;
}
#navpart2 {
  position: absolute; right: 185px; top: 5px;
}
#navpart2 li {
  float: left;
  margin-left: 30px;
}
#navpart3 {
  position: absolute; right: 0; top: 6px;
}
#navpart3 li {
  float: left;
  margin-left: 15px;
  font-size: 0.833em;
}
#nav a {
  text-decoration: none;
  color: #666;
}
#nav a.nav-active {
  color: #000;
  font-weight: bold;
}
#nav a:hover {
  color: #000;
}


/* ========== PAGE NAVIGATION */

#pagenav {
  position: absolute; top: 141px; left: 35px; bottom: 0;
  width: 170px;
  margin: 0 15px 0 0; border-top: 2px solid #fff;
  background: #edebe6;
}
#pagenav ul {
  background: #dad6cd;
}
#pagenav ul ul {
  background: #edebe6;
}
#pagenav ul ul ul {
  background: transparent;
}
#pagenav li {
  margin: 0; border-bottom: 1px solid #fff;
}
#pagenav li li {
	border: 0;
}
#pagenav a {
  display: block;
  color: #666;
  text-decoration: none;
  padding: 3px 6px 4px;
  line-height: 1.083;
}
#pagenav li li a {
  border: 0; padding-left: 13px;
}
#pagenav li ul {
  border-top: 1px solid #fff;
}
#pagenav li li ul {
  border: 0;
  margin: 0 0 0 7px;
}
#pagenav a.nav-open {
  font-weight: bold;
  color: #000;
}
#pagenav a.nav-active {
  font-weight: bold;
  color: #000;
}
#pagenav li li a.nav-active {
	background: transparent url(../img/nav_arrow.gif) no-repeat 6px 7px;
}
#pagenav a:hover {
  color: #000;
}


/* ========== CONTENT AREA AND COLUMNS */

#content {
  position: absolute; top: 141px; left: 220px;
  overflow: hidden;
  width: 725px;
  margin-top: 1px;
}
#maincol {
  position: relative;
  float: left;
  overflow: hidden;
  width: 540px;
  margin-right: 15px;
  padding-top: 112px;
  /* KEY VISUAL URL */
  background: transparent url(../../../static/key_group.jpg?v2121) no-repeat 0 1px;
}
#maincol-visual-flash {
  position: absolute; top: 0; left: 0; z-index: 1;
  width: 540px; height: 85px;
  background: #fff;
}
#maincolcontent {
  margin: 0;
  padding-bottom:30px;
}
#sidecol {
  float: left;
  width: 170px;
}


/* ========== CONTENT FORMATTING */

/* Generics */

strong {
  font-weight: bold;
}
p {
  margin-bottom: 10px;
}
.minor {
  color: #999;
}
li {
  margin-bottom: 10px;
}
input, select {
  font-size: 100%;
}
input {
  vertical-align: middle;
}

/* Headlines */

h2, h1#headline, h1#overviewTitle {
  margin-bottom: 15px;
  margin-top: 15px;
  font-size: 2em;
  font-weight: bold;
}
h3, h2.overviewSubTitle, h1#detailTitle {
  margin: 15px 0;
  font-weight: bold;
}
h3 {
  font-size: 1.3em;
}
h2.overviewSubTitle {
  font-size: 100%;
}
h4 {
  margin: 15px 0;
  font-weight: bold;
}


/* Thumbnails */
div.thumblist ul {
  overflow: hidden;
  margin-left: -16px;
}
div.thumblist li {
  float: left;
  width: 120px; height: 155px;
  margin: 0 0 0 17px;
}
div.thumbimg {
  position: relative;
  overflow: hidden;
  border: 1px solid #ccc;
  margin-bottom: 5px;
}
div.thumbimg img {
}
div.thumbimg a {
  position: absolute; bottom: 0; right: 0; z-index: 100;
  overflow: hidden;
  width: 100%; height: 100%; text-indent: -9999px; /* to debug: height */
  background: transparent url(../../pcr_img/icon_thumbimg_zoom.png) no-repeat 124px 126px;
  cursor: pointer;
}
div.thumbimg-video a {
  background: transparent url(../../pcr_img/icon_thumbimg_video.png) no-repeat 124px 126px;
}
div.thumbimg-video120 a {
  background: transparent url(../../pcr_img/icon_thumbimg_video.png) no-repeat 94px 96px;
}
div.thumbimg-video150 {
  width: 150px;
  height: 150px;
}
div.footageact {
  float: left; clear: both;
  overflow: hidden;
  font-size: 0.917em;
  width: 320px;
}
div.thumbact {
  float: left; clear: both;
  overflow: hidden;
  font-size: 0.917em;
  width: 152px;
}
div.thumbact-left {
  float: left;
  overflow: hidden;
}
div.thumbact-right {
  float: right;
  overflow: hidden;
}

span.overlay { display: block; position: absolute; z-index: 50; }
span.overlay-tr { top: 0; right: 0; }
span.overlay-archive,
span.overlay-embargo { padding: 0 5px; background: #fff; color: #c33; font-size: 11px; line-height: 18px; }
span.text-archive { color: #c33; text-transform: uppercase; }

/* Form Elements */

input.input-text, textarea.input-text {
  padding: 3px;
  border-top: 1px solid #333;
  border-right: 1px solid #EEE;
  border-bottom: 1px solid #EEE;
  border-left: 1px solid #333;
	background: #fff;
}
select.input-select {
  border-top: 1px solid #333;
  border-right: 1px solid #EEE;
  border-bottom: 1px solid #EEE;
  border-left: 1px solid #333;
}
input.input-button {
  padding: 3px 10px;
  border: 0;
  background-color: #999;
  color: #000;
  line-height: 1.1;
	cursor: pointer;
}

/* Strikelists */

ul.strikelist {
  overflow: hidden;
}
ul.strikelist li {
  float: left;
  padding-left: 4px;
  border-left: 1px solid #333;
  margin: 0 0 0 4px;
}
ul.strikelist li.first {
  margin: 0; border: 0; padding: 0;
}
ul.strikelist li.important {
  color: #CC3333;
}

/* Serial Lists */

ul.seriallist {
  overflow: hidden;
}
ul.seriallist li {
  float: left;
  margin: 0 0 0 9px;
}
ul.seriallist li.first {
  margin: 0;
}

/* Breadcrumbs */

ul.breadcrumbs {
  overflow: hidden;
}
ul.breadcrumbs li {
  float: left;
  padding-left: 11px;
  margin: 0;
  background: transparent url(../img/icons.gif) no-repeat -696px 5px;
  white-space: nowrap;
}
/* add for dash variant */
.dash ul.breadcrumbs li {
  background: transparent url(../img/icons.gif) no-repeat -697px -20px;
}
ul.breadcrumbs li.first {
  padding: 0;
  background: none;
}

/* Overviews */

div.cbox {
  overflow: hidden;
}
div.overviewheader {
  overflow: hidden;
  margin-bottom: 15px;
  font-size: 0.917em;
}
div.overviewdate {
  float: left;
  min-width: 250px;
}
div.overviewdata {
  float: right;
}
div.cboximg {
  float: left;
  margin: 0 15px 0 0; padding-bottom: 15px;
}
div.cboxtext {
  overflow: hidden;
  /* margin-bottom: 15px; */
}
div.cboxtext h3, div.cboxtext h2.overviewSubTitle {
  font-weight: normal;
  margin-top: 0;
  margin-bottom: 2px;
}
div.subact {
  margin-top: 10px;
  font-size: 0.917em;
}
div.subact p, div.subact h4 {
  margin: 0;
}

/* Icons */

.icon {
  display: block;
  overflow: hidden;
}
a.icon {
  cursor:pointer;
}
.icon-hasdownload {
  width: 16px; height: 0px; padding-top: 14px;
  background: transparent url(../img/icons.gif) 0 -100px;
}
.icon-hasphoto {
  width: 16px; height: 0px; padding-top: 14px;
  background: transparent url(../img/icons.gif) -50px -100px;
}
.icon-hasmovie {
  width: 16px; height: 0px; padding-top: 14px;
  background: transparent url(../img/icons.gif) -100px -100px;
}
.icon-hasaudio {
  width: 16px; height: 0px; padding-top: 14px;
  background: transparent url(../img/icons.gif) -150px -100px;
}
.icon-hassound {
  width: 16px; height: 0px; padding-top: 14px;
  background: transparent url(../img/icons.gif) -200px -100px;
}
.icon-hasspeech {
  width: 16px; height: 0px; padding-top: 14px;
  background: transparent url(../img/icons.gif) -250px -100px;
}
.icon-firstpage {
  width: 12px; height: 0px; padding-top: 11px;
  background: transparent url(../img/detailoverlay_icons.png) -363px -42px; /*0*/
  margin-right: 2px;
}
.icon-prevpage {
	width: 19px; height: 0px; padding-top: 18px;
	background: transparent url(../img/icons.gif) -45px -149px;
}
.icon-nextpage {
	width: 19px; height: 0px; padding-top: 18px;
	background: transparent url(../img/icons.gif) -96px -149px;
}
.icon-lastpage {
  width: 12px; height: 0px; padding-top: 11px;
  background: transparent url(../img/detailoverlay_icons.png) -484px -42px; /*-120px*/
  margin-left: 2px;
}
.icon-filterlist {
  width: 25px; height: 0px; padding-top: 19px;
  background: transparent url(../img/icons.gif) 0 -200px;
}
.icon-filterthumbs {
  width: 25px; height: 0px; padding-top: 19px;
  background: transparent url(../img/icons.gif) -50px -200px;
}
.icon-filterlist-active {
  width: 25px; height: 0px; padding-top: 19px;
  background: transparent url(../img/icons.gif) -100px -200px;
}
.icon-filterthumbs-active {
  width: 25px; height: 0px; padding-top: 19px;
  background: transparent url(../img/icons.gif) -150px -200px;
}
.icon-rss {
  width: 30px; height: 0px; padding-top: 18px;
  background: transparent url(../img/icons.gif) -50px -250px;
}
.icon-print {
  width: 19px; height: 0px; padding-top: 18px;
  background: transparent url(../img/icons.gif) 0 -250px;
}
.icon-mail {
  width: 20px; height: 0px; padding-top: 18px;
  background: transparent url(../img/icons.gif) -100px -250px;
}

.arrow-right {
	display: block;
  background: url(../img/icons.gif) no-repeat -700px -248px;
}
.arrow-text {
	display: block;
  padding-left: 9px;
}

/* Icons before Links/Text */

.addicon {
  padding-left: 20px;
}
.addicon-download {
  background: transparent url(../img/icons.gif) no-repeat -700px -100px;
}
.addicon-fraglink {
  padding: 0 12px 0 0;
  background: transparent url(../img/icons.gif) no-repeat right -200px;
}

/* Download-Icon */

.icon-download {
  display: block; overflow: hidden; float: left;
  width: 15px; height: 0; padding-top: 18px; margin-top: 1px; margin-right: 1px;
  background: transparent url(../img/icons.gif) no-repeat -700px -100px;
}
.icon-edit {
  display: block; overflow: hidden; float: left;
  width: 17px; height: 0px; padding-top: 18px;
  background: transparent url(../img/icons.gif) no-repeat -700px -150px;
}

/* Horizontal Rule */

div.hr {
  border-top: 1px solid #333;
  margin: 15px 0;
}
div.hr hr {
  display: none;
}

/* Paginator */

div.paginator {
  overflow: hidden;
  padding: 5px 0;
  border-bottom: 1px solid #333;
  margin: 15px 0;
  font-size: 0.917em;
}
div.paginator-pageselect {
  float: right;
}

/* Fraglinkbar */

div.fraglinkbar {
  overflow: hidden;
  background: #efefef;
  padding: 3px 5px;
  margin-top: 20px;
  margin-bottom: 15px;
  font-size: 0.917em;
  color: #565656;
  width: 100%;
  float: left;
  clear:both;
}
div.fraglinkbar h3 {
  float: left;
  margin: 0 10px 0 0;
  font-weight: normal;
}
div.fraglinkbar ul {
  float: left;
}
div.fraglinkbar a {
  color: #565656;
}

/* Div. Formatierungen */

span.topitem {
  float: left;
  padding: 0 3px;
  margin-right: 5px;
  font-size: 0.866em;
  background-color: #C33;
  color: #FFF;
  font-weight: bold;
  margin-top: 1px;
}
.remark {
  font-size: 0.917em;
}
div.space {
  height: 25px;
}

/* Portalbox */

div.portalbox {
	margin: 5px 0 20px;
}
div.portalboxhead {
}
div.portalboxhead h3 {
	margin: 0 0 5px 0;
  font-weight: bold;
}
div.portalboxhead h3.boxed {
	border: 1px solid #000; padding: 0 2px;
	background: #eee;
}
div.portalboxhead h3 a,div.portalboxhead h3 a:hover {
  display: block;
}

div.portalboxcontent {
  overflow: hidden;
	font-size: 11px;
}

#sidecol .portalboxcontent, #sidecol .portalboxcontent .input-text, #sidecol .portalboxcontent select {
  width: 170px;
}

/* Portalbox sidebar */

div#sidecol div.portalbox {
}
div#sidecol div.portalbox-login {
}
div#sidecol div.portalbox-login div.portalboxhead {
}
div#sidecol div.portalbox-login div.portalboxcontent {
}
div#sidecol div.portalbox-service {
}
div#sidecol div.portalbox-service div.portalboxhead {
}
div#sidecol div.portalbox-service div.portalboxcontent {
}

/*
div#sidecol div.portalbox {
  border: 0; margin: 15px 0;
}
div#sidecol div.portalboxhead {
  padding: 0; border: 0; margin: 0;
  background: none;
}
div#sidecol div.portalboxhead h3 {
  margin-bottom: 10px;
  font-weight: bold;
}
div#sidecol div.portalboxcontent {
  padding: 0; border: none;
}
*/

/* Network-Liste */

ul.networklist {
  font-size: 0.917em;
}


/* Spaltenaufteilung */

div.colbox {
  overflow: hidden;
}
div.colhalf {
  float: left;
  width: 247px;
  margin-right: 15px;
}
div.lastcol {
  margin-right: 0;
}

/* ========== Filter Box Icons/Links (copied from Backend) - see client_common.css */
#content ul.container-icons a.container-max { background: transparent url(../../../common/img/container_icon_maximize_dark.gif) no-repeat; }
#content ul.container-icons a.container-min { background: transparent url(../../../common/img/container_icon_minimize_dark.gif) no-repeat; }
#content ul.container-links li a {color : #666666;}


/* ContentHeader */

#contentheader {
  position: relative;
  overflow: hidden;
}
#contentheader h2, #contentheader h1#headline, #contentheader h1#overviewTitle {
  margin-bottom: 0;
}
#contentheader-text {
  margin-bottom: 15px;
}
#contentheader-text-outside {
  margin-bottom: 7px;
}
#contentheader-icons {
  position: absolute;
  bottom: 21px;
  right: 0;
}
#contentheader-icons-outside {
  overflow: hidden;
  float: right;
  margin-bottom: 5px;
  width: 250px;
}
#contentheader-icons-outside ul {
  float: right;
}

/* Embargo - needed for MyPC Home */

.embargo-overview {
  background-color: #c9e3e2;
  height: 2.181em;
}
.embargo-overview .overviewdate,
.embargo-overview .overviewdata {
  margin-top: 0.454em;
}
.embargo-overview-text {
  text-align: center;
  font-size: 1.636em; line-height: 1.33em; font-weight: bold;
  color: #527e7d;
}

.embargo-text {
  padding: 0 3px; margin-right: 5px;
  font-size: 1.2em; font-weight: bold;
  background-color: #c9e3e2;
  color: #527e7d;
}

.embargo-contentheader {
  background-color: #c9e3e2;
  padding: 3px 5px !important;
}
.embargo-contentheader-text {
  margin-bottom: 0.167em;
  font-size: 1.5em;
  color: #fff;
}

/* Language Switch in Headline */

#contentheader-language-switch {
  overflow: hidden;
  float: left;
  /*font-size: 0.916em;
  margin-bottom: 5px;*/
}
#contentheader-language-switch-text {
  float: left;
  margin-right: 5px; padding: 2px 0;
}
#contentheader-language-switch ul {
  float: left;
  margin-bottom: 0;
}
#contentheader-language-switch-list li {
  float: left;
  margin-bottom: 0;
}
#contentheader-language-switch-list a {
  display: block;
  padding: 2px 3px;
  text-decoration: none;
  color: #666;
}
#contentheader-language-switch-list a.active {
  border: 1px solid #000; padding-top: 1px; padding-bottom: 1px; margin-right: 2px;
  font-weight: bold;
  color: #000;
}


/* Text Buttons */

div.textbutton {
  overflow: hidden;
  width: 129px; border: 1px solid #666; padding-left: 19px;
  background: #999 url(../img/audio-icons.gif) no-repeat 0 center;
  font-size: 0.916em; color: #666;
}
div.textbutton-sound {
  background-position: 0 center;
}
div.textbutton-contribution {
  background-position: -200px center;
}
div.textbutton-oton {
  background-position: -400px center;
}
div.textbutton span {
  display: block;
  padding: 2px 0 2px 7px;
  background-color: #fff;
}


/* Worldmap Bar */

#worldmap-bar {
  position: relative;
  height: 36px; margin-top: 15px; margin-bottom: 30px;
  background-color: #EDEBE6;
}
#worldmap-bar-icon {
  position: absolute; top: -15px; left: 5px;
  width: 59px; height: 59px;
  background: transparent url(../../img/worldmap_large.png) no-repeat;
}
#worldmap-bar h3 {
  position: absolute; top: 0; left: 86px;
  margin: 0;
  font-size: 28px; line-height: 36px; font-weight: bold;
  color: #fff;
}
#worldmap-bar-open {
  position: absolute; top: 6px; left: 256px;
}
#worldmap-bar-open a {
  display: block; _float: left;
  padding: 0 10px; border: 1px solid #fff;
  background-color: #999;
  font-weight: bold; line-height: 22px; text-transform: uppercase; text-decoration: none;
  color: #000;
}
#worldmap-bar-select {
  position: absolute; right: 7px; top: 8px;
}
#worldmap-bar-select select {
  width: 150px;
}

/* Worldmap Portlet */

.worldmap-portlet-head {
  position: relative;
}
.worldmap-portlet-head h3 {
  padding-left: 30px;
}
.worldmap-portlet-icon {
  position: absolute; top: -7px; left: 3px;
  width: 26px; height: 25px;
  background: transparent url(../../img/worldmap_small.png) no-repeat;
}

/* Worldmap Popup */

#worldmap-popup-overlay {
  position: absolute; top: 0; left: 0; z-index: 999999;
  width: 100%; height: 100%;
  background-color: #333;
}
#worldmap-popup {
  position: absolute; top: 50%; left: 50%; z-index: 1000000;
  width: 750px; height: 520px; margin: -250px 0 0 -375px; border: 1px solid #000;
  background: #fff;
}
#worldmap-popup-content {
  position: absolute; top: 0; left: 0; z-index: 1000001;
  width: 750px; height: 520px;
}
#worldmap-popup-close {
  position: absolute; top: -1px; right: -22px; z-index: 1000002;
  width: 17px; height: 15px; border: 1px solid #5b5b5b;
  background: #fff url(../img/popup_close.gif) no-repeat; color: #000;
  cursor: pointer;
}
#worldmap-popup-close:hover {
  background-color: #ccc;
}
/* Flash Table - TVFootage Details */
#flashTable {
  width:100%;
}
#flashTdSelect {
  width:270px; vertical-align:middle;
}
#flashSelect {
  width:100%; margin-top:2px;
}
#flashTdBtn {
  min-width:50px; padding-left:7px;
}

/* Greybox */

.greybox {
	padding: 4px 7px;
	background: #eee;
}
.greybox h3 {
	margin-top: 0;
}
.greybox img {
  vertical-align: bottom;
}

/* fk */
#listForm {
  margin-top:-2px;
}

div#photoGallerySwitcher {
  margin-top: -2px;
  margin-bottom: 13px;
  padding-right: 0;
}

/* Special case for info pages with header visual but without search box*/
#maincol.infopage {
  padding-top: 138px;
}

div.first {
  margin-top: 0px !important;
}

/* Google search result highlighting */
a .searchres-highlight b, .searchres-highlight b {
  background-color: #666; color: #fff;
}
a:hover .searchres-highlight b {
  background-color: #000;
}

/* addthis */
.at4-icon.aticon-compact {
	margin-right:4px;
}

/* vom fix...css */
html {
  overflow: auto;
}
#container {
  position: relative;
  overflow: hidden;
}
#footer {
  position: fixed;
  background-color: #fff;
}
#content {
  position: static !important;
  margin-left: 220px;
  margin-bottom: 25px;
}
/* no mouseover icons needed */
.pcr_downloads .thumbact-left a {
  padding-right: 14px !important;
}
.pcr_downloads .thumbact-right a {
  padding-right: 14px !important;
}